% joint-parsimony(1)
% Benjamin Redelings
% Feb 2018

# NAME

**joint-parsimony** - Usage: joint-parsimony <alignments file> <trees file> [OPTIONS]

# SYNOPSIS

**joint-parsimony** _alignments file_ _trees file_ [OPTIONS]

# DESCRIPTION

Usage: joint-parsimony <alignments file> <trees file> [OPTIONS]

# ALL OPTIONS:
**-h**, **--help**
: produces help message

**--subsample** _arg_ (=10)
: factor by which to sub-sample trees

**--alphabet** _arg_
: set to 'Codons' to prefer codon alphabets


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

